.product_select{
    border: 1px solid #E1E1E1;
    height: 20px;
    line-height: 24px;
    vertical-align: middle;
    width: 350px;
    padding-bottom: 
}
.product_bottom{
	padding-bottom:15px; 
}
.product_top{
	font-weight: bold;
	font-size: 10px;
	padding-top:15px;
}
.product_font{
	font-weight: bold;
	font-size: 10px;
}
.product_bottom_bot{
	padding-bottom:15px;
}
.select_product_category_label{
	margin-bottom: 4px;
	color: #676B72;
	font-family: Verdana,Sans-Serif !important;
}